{
    "path": "$OET_PATH/testcases/function_test/pkg_test/apache-rat/apache-rat-tasks",
    "machine num": 1,
    "cases": [
        {
            "name": "test_apache-rat-tasks_install",
            "desc": "测试软件包apache-rat-tasks的安装功能，验证安装过程是否成功完成。",
            "machine num": 1
        },
        {
            "name": "test_apache-rat-tasks_function_scan",
            "desc": "测试软件包apache-rat-tasks的扫描功能，验证是否能正确扫描文件。"
        }
    ]
}